/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Wcj currency select **/
#wcj-currency-select {
	color: rgb(0, 0, 0) !important;
	font-weight: 600 !important;
	border-color: rgba(255, 255, 255, 0) !important;
}

/** General >> Wlr product message **/
.elementor-widget-wd_single_product_add_to_cart .wlr-product-message {
	color: rgb(46, 107, 198) !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	padding-left: 0 !important;
}

/** General >> .elementor-widget-wd_single_product_price .wlr-product-message **/
.elementor-widget-wd_single_product_price .wlr-product-message {
	font-size: 16px !important;
	font-weight: 700 !important;
	padding-left: 0 !important;
}

/** General >> .gtranslate_wrapper .gt_selector **/
.gtranslate_wrapper .gt_selector {
	color: rgba(0, 0, 0, 0.8) !important;
	font-weight: 600 !important;
}

/** General >> #payment .woocommerce-terms-and-conditions-checkbox-text **/
#payment .woocommerce-terms-and-conditions-checkbox-text {
	color: rgb(0, 76, 255) !important;
}

/** General >> .payment_method_wc_gateway_montypay_hosted .payment_box **/
.payment_method_wc_gateway_montypay_hosted .payment_box {
	visibility: visible !important;
}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Wcj currency select **/
	#wcj-currency-select {
	color: rgb(3, 3, 3) !important;
}

}

